body {
    font-family: 'Roboto', sans-serif;
}
p, li, a, blockquote, ol li:before {
    font-family: 'Roboto', sans-serif;
}
.summary_title,#authorInfoCollapse, .article_section_title {
    font-family: 'Roboto', sans-serif;
}
.article_main_data {
    font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Roboto', sans-serif;
}
.nav-link, .published,.section_title, .summary_meta  {
    font-family: 'Roboto', sans-serif;
}
footer p, footer li, footer a, footer .title {
    font-family: 'Roboto', sans-serif;
}
@media (min-width: 992px){
#primaryNav {
    background-color: #107a8f;
    }}
    
a, a:not([href]) {
    border-bottom: 1px solid #107a8f;
}
.homepage_image {
    background-repeat: no-repeat!important;
    background-size: cover!important;
}
.header {
    background-color: #ffffff!important;
}
.nav-link{
    color: #000;
}
#languageNav .dropdown-toggle {
color: black;
}
.announcements {
    border-bottom: 1px solid black;
}
/*h1.page_title.article-full-title, .summary_title_wrapper a.summary_title {
    text-transform: lowercase;
}

h1.page_title.article-full-title:first-letter, .summary_title_wrapper:first-letter {
    text-transform: uppercase;
}*/
/* Fixed/sticky icon bar (vertically aligned 50% from the top of the screen) */
.bar {
  position: fixed;
  top: 96%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #107a8f;
}

/* Style the icon bar links */
.bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
}

/* Style the social media icons with color, if you want */
.bar a:hover {
  background-color: #000;
}
/* Style the close button (span) */
.close {
    cursor: pointer;
    position: absolute;
    top: 22%;
    right: -3%;
    padding: 12px 16px;
    transform: translate(0%, -50%);
    color: white;
}

.close:hover {color: black;}
.old-site {
    border-bottom: 1px solid #107a8f;
}
@media (max-width: 991px){
#navigationPrimary a {
    text-transform: uppercase;
}}
.journal-logo-text {
    font-size: 32px;
}
.journal_summary strong a {
    color: white;
}

span.issn-main {
float: right;
}

@media (min-width: 992px){
span.issn-main {
float: none;
}
}
.block_make_submission_link {
border-color: #107a8f;
background-color: #107a8f;
}
.block_make_submission_link {
color: #fff;
text-transform: uppercase;
font-size: 14px;
}
.block_make_submission_link:hover, .block_make_submission_link:focus, .block_make_submission_link:active {
color: black;
background-color: #107a8f;
border-color: #107a8f;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    color: #107a8f;
}
.partners .row {
display: flex;
align-items: flex-end;
justify-content: space-evenly;
margin: 20px 0;
}
@media (max-width: 991px)
{#show-modal {
color: #000;
}}
.journal_summary p a{
    color:white;
}
.cc-link {
    text-decoration: none!important;
}
.cc-window {
    border: 1px solid #000000;
}
.current_issue header {
margin-bottom: 0;
}
.partners {
    margin: 20px 0;
}
